Hi,

In message "Re: --enable-pthread still segfaults..."
    on 03/12/24, Nathaniel Talbott <nathaniel / talbott.ws> writes:

|> This indicates you don't have <ucontext.h> on your machine, which is
|> essential to proper pthread support.
|
|It's in /usr/include (I'm running Debian/stable). Why would it not be 
|picked up?

Then show us your config.log file.

							matz.